<?php
$z[0]=Array("field","五台山森林公园,五台山森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五台山森林公园五台山森林公园位于县城东27公里处，属大巴山脉，公园总面积约16.2万亩，动植物资源十分丰富，有动物204种，植物1991种。森林覆盖率达85%以上，其中，林地面积16万亩，原始次森林面积2万亩，被专家学者誉为“自然博物馆”。境内山峦起伏，沟壑",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","五台山森林公园_房县五台山森林公园旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五台山森林公园\n</p><p>　　五台山森林公园位于县城东27公里处，属大巴山脉，公园总面积约16.2万亩，动植物资源十分丰富，有动物204种，植物1991种。森林覆盖率达85%以上，其中，林地面积16万亩，原始次森林面积2万亩，被专家学者誉为“自然博物馆”。\n</p><p>　　境内山峦起伏，沟壑纵横，地形地貌复杂。松杉苍翠，山林茂密，瀑布溶洞，景色宜人，是避暑消夏，观景休闲的好去处。神奇的山、水、峡、洞浑然一体，展现出“雄、奇、秀、幽、野”之独特风格，云海翻滚，雾海茫茫，空气中的负离子含量很高，堪称天然氧吧。主要景点有十里长峡、合欢谷、姐妹洞、龙洞、月亮洞、高峡平湖等。这里奇峰俊秀，林深谷幽，一年四季景不同，春赏山花烂漫，夏看流泉飞瀑，秋观满山红叶，冬品冰雪玉龙。随着三里坪水利水电枢纽工程的建成，游客将领略到亚洲第一高碾压双曲拱坝的雄姿。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1361);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ05J60-23W7.gif",1363,1446);
$z[7][4]['name']="litpic";

?>